@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
.hero-carousel-slider .carousel-inner .carousel-item img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
header.container-fluid.theme-header {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background: rgba(0, 0, 0, 0.6);
    padding-top: 15px;
    padding-bottom: 15px;
}
header.container-fluid.theme-header h1 {
    margin: 0;
    text-align: center;
    color: #ffffff;
    font-size: 70px;
    font-family: 'Source Serif Pro', serif;
    font-weight: 600;
    text-shadow: 2px 2px 5px #000000;
}
header.container-fluid.theme-header h1 small {
    display: block;
    color: #a16427;
    font-size: 30px;
    font-weight: 600;
}
header.container-fluid.theme-header h1 span {
    color: #a16427;
}
header.container-fluid.theme-header nav ul,
footer nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
    line-height: normal;
}
header.container-fluid.theme-header nav ul li,
footer nav ul li {
    margin: 0 15px;
}
header.container-fluid.theme-header nav ul li a,
footer nav ul li a {
    font-family: 'Source Serif Pro', serif;
    color: #ffffff;
    font-weight: 500;
    font-size: 20px;
    transition: all 0.3s ease 0s;
}
header.container-fluid.theme-header nav,
footer nav  {
    margin: 15px 0;
}
header.container-fluid.theme-header ol,
footer ol {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}
header.container-fluid.theme-header ol li,
footer ol li {
    margin: 0 15px;
}
header.container-fluid.theme-header ol li a,
footer ol li a {
    color: #ffffff;
    font-size: 28px;
    transition: all 0.3s ease 0s;
}
header.container-fluid.theme-header ol li a:hover,
header.container-fluid.theme-header nav ul li a:hover,
footer ol li a:hover,
footer nav ul li a:hover {
  color: #a16427;
  text-decoration: none;
}
.hero-carousel-slider ul.carousel-indicators {
    left: 0;
    right: 0;
    margin: 0;
    bottom: 250px;
}
.hero-carousel-slider ul.carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 0 8px;
}
.gallery-cell {
  width:calc(95% / 3);
  counter-increment: gallery-cell;
  padding:0 10px;
}
.gallery-cell .gallery-img-box img {
  width: 100%;
  transition: all 0.3s ease 0s;
}
@media all and (min-width:992px){
body .flickity-viewport {
  padding: 120px 0 350px 0;
  height:auto !important;
}
.gallery-cell.is-selected {
  transform: scale(2);
  position: relative;
  z-index: 10;
  transition: all 0.3s ease 0s;
}
}
.content-slider h2 {
    text-align: center;
    margin: 40px 0 30px 0;
    font-family: 'Source Serif Pro', serif;
    font-size: 70px;
    color: #a16427;
    font-weight: 700;
    letter-spacing: 2px;
}
.gallery-cell .gallery-img-box p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    padding: 10px;
    font-size: 16px;
    text-align: center;
}
.gallery-cell.is-selected .gallery-img-box p {
  font-size: 9px;
}
.gallery-cell .gallery-img-box {
    position: relative;
}
.container-fluid.upcoming-section {
    background-color: #e1e1e1;
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 150px 0 50px 0;
    text-align: center;
}
.container-fluid.upcoming-section h2,
.contact-form-section h2 {
    margin: 0;
    text-align: center;
    font-family: 'Source Serif Pro', serif;
    font-size: 70px;
    font-weight: 700;
    letter-spacing: 2px;
}
.container-fluid.upcoming-section h2 span,
.contact-form-section h2 span {
    color: #a16427;
}
.contact-form-section form {
    background: #e1e1e1;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-bottom: 15px;
}
.contact-form-section form .input-group {
    margin: 0 0 20px 0;
}
.contact-form-section form .input-group .form-control {
    height: auto;
    padding: 15px;
    border: none;
}
.contact-form-section form button.btn {
    background: #272727;
    border: none;
    padding: 14px 50px;
    font-size: 20px;
    line-height: normal;
    font-family: 'Source Serif Pro', serif;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0;
}
footer {
  background: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
}
footer p {
  color: #ffffff;
  opacity: 0.6;
  text-align: center;
  max-width: 400px;
  margin: 10px auto 0;
  font-size: 12px;
}
header.container-fluid.theme-header button.mobile-menu {
  display: none;
}
@media all and (max-width:1199px) {
header.container-fluid.theme-header nav ul li a, footer nav ul li a {
  font-size: 16px;
}
header.container-fluid.theme-header h1,
.container-fluid.upcoming-section h2, .contact-form-section h2,
.content-slider h2 {
  font-size: 50px;
}
header.container-fluid.theme-header ol li a, footer ol li a {
  font-size: 22px;
}
}
@media all and (max-width:991px) {
header.container-fluid.theme-header nav,
header.container-fluid.theme-header ol {
  display: none;
}
header.container-fluid.theme-header {
  bottom: auto;
  top: 0;
  height: 102px;
}
.hero-carousel-slider .carousel-inner .carousel-item img {
  height: auto;
}
.hero-carousel-slider ul.carousel-indicators {
  bottom: 20px;
}
header.container-fluid.theme-header h1 {
  text-align: left;
  font-size: 40px;
  display: inline-block;
}
header.container-fluid.theme-header h1 small {
  font-size: 20px;
}
body .container {
  width: 100%;
  max-width: inherit;
}
header.container-fluid.theme-header button.mobile-menu {
    display: block;
    float: right;
    background: none;
    border: none;
    color: #ffffff;
    font-size: 30px;
    margin: 7px 0 0 0;
    outline: 0;
}
header.container-fluid.theme-header nav ul li {
    width: 100%;
    text-align: right;
    margin: 0 0 20px 0;
}
header.container-fluid.theme-header nav ul {
    background: #a16427;
    width: 200px;
    float: right;
    padding: 20px;
}
header.container-fluid.theme-header nav ul li a:hover {
  color: #000000;
}
.gallery-cell {
    width: 100%;
}
.gallery-cell .gallery-img-box p {
  font-size: 16px !important;
}
}
@media all and (max-width:550px) {
header.container-fluid.theme-header h1 small {
  font-size: 14px;
}
header.container-fluid.theme-header {
  height: 84px;
}
header.container-fluid.theme-header button.mobile-menu {
    font-size: 21px;
}
header.container-fluid.theme-header h1, .container-fluid.upcoming-section h2, .contact-form-section h2, .content-slider h2 {
  font-size: 35px;
}
footer nav ul li {
  margin: 0 10px;
}
footer nav ul li a {
  font-size: 12px;
}
.hero-carousel-slider ul.carousel-indicators li {
    width: 10px;
    height: 10px;
    margin: 0 5px;
}
.flickity-page-dots .dot {
  margin: 0 5px !important;
}
header.container-fluid.theme-header nav {
    margin: 9px 0 0 0;
}
header.container-fluid.theme-header h1 {
  font-size: 30px;
}
}
